IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_TRIB_IBS_CBS_GLB_MOV_OP_EXCECAO_AUDIT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE [dbo].[EST_TRIB_IBS_CBS_GLB_MOV_OP_EXCECAO_AUDIT](
			[CD_CTR] [int] NOT NULL,
			[CD_TRIB_IBS_CBS] [int] NOT NULL,
			[CD_MOV_OP] [int] NOT NULL,
			[DT_CAD] [datetime] NULL,
			[CD_USU] [int] NULL
		) ON [PRIMARY]
END;
GO